# Generated by Django 4.0.4 on 2023-06-27 16:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0030_maplayer_minzoom'),
    ]

    operations = [
        migrations.AlterField(
            model_name='wmslayer',
            name='layers',
            field=models.CharField(blank=True, max_length=50, null=True),
        ),
    ]
